Subject: International Civil Aviation Organization - Working Group - N-1 RE - Aviation Network Considerations : [nemo] Recharter items: multihoming - HAHA ?

From: "Davis, Terry L" <[email-masked]>
Date: Wed, 9 Nov 2005 17:21:38 -0800

TJ, Vijay, Jim, Thierry

Well I finally got a set of mobility service requirements from one group
within the aviation industry; ICAO WG N-1.  We just completed them last
night.

We decide to phrase them as "technical and implementation
considerations" with the "technical considerations" being features the
committee believes would be highly desirable in a standard.

I will update them with a document number as soon as I receive it.

Take care 

Terry L Davis, P.E. 
Boeing Technical Fellow 

Connexion by Boeing 

Email: [email-masked] 
Desk Phone: 206-655-6337 
Cell Phone: 206-280-3716 

======================================================================
-----Original Message-----
From: ivancic [mailto:[email-masked]] 
Sent: Wednesday, November 09, 2005 1:25 PM
To: T.J. Kniveton
Cc: ml-nemo; Thierry Ernst; Alexandru Petrescu
Subject: Re: [nemo] Recharter items: multihoming - HAHA ?

Yes, TJ is correct.   HAHA is very desirable for the Aeronautics
community  (National AERONAUTICS and Space Administration(.   I suspect
military organizations, bovernments, coast guard, and any widely
disperse organization would find this very useful.

Will  (a NASA guy)

******************************

T.J. Kniveton wrote:

> On Nov 7, 2005, at 6:06 PM, Alexandru Petrescu wrote:
>
>> What does HAHA have to do with NEMO?
>
>
>
> In my view, the global HAHA, which allows distributed HAs, is a real 
> deployment issue for situations with large distances being traversed. 
> The WG has received input from Boeing, NASA, and I believe an 
> aeronautics organization, that this is a desired feature for RO in 
> their networks. So to me, it seems that we should work on this, if 
> people in the WG are interested.
>
> For local HAHA, which provides a cache coherency protocol, the topic 
> is availability and load balancing. I am not as convinced this is 
> something we need to work on, right now, in NEMO. But that's my 
> personal opinion, and perhaps if someone has a convincing argument, 
> we can discuss that.
>
> TJ
>
>